package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFI35 extends MwfRequest<MWFI35, MWFI35Response> {

    @Parameter(name = "UFO_guid")
    MWFI35 uFOGuid(String uFOGuid);
    @Parameter(name = "URL")
    MWFI35 url(String url);
}
